.socialmedia_banner {
	position: fixed;
	top: 0;
	left: 0;
	padding: 1rem 1.3rem;
	z-index: 1400;
	background-color: @brand-primary;
	border-bottom-right-radius: 15px;
	display: none;
	@media screen and(min-width: @desktopViewportWidth) {
		display: block;
	}
	ul {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: start;
		align-items: center;
		align-content: start;
		list-style: none;
		li {
			flex: 0 0 auto;
			margin: 3px;
			font-size: 1rem;
			font-weight: 700;
			a {
				display: block;
				img {
					width: 30px;
					height: auto;
				}
			}
		}
	}
}